prefix=D:/a/groonga/groonga/install/groonga-12.0.7-x64-vs2022
exec_prefix=D:/a/groonga/groonga/install/groonga-12.0.7-x64-vs2022
bindir=D:/a/groonga/groonga/install/groonga-12.0.7-x64-vs2022/bin
sbindir=D:/a/groonga/groonga/install/groonga-12.0.7-x64-vs2022/sbin
libdir=D:/a/groonga/groonga/install/groonga-12.0.7-x64-vs2022/lib
includedir=D:/a/groonga/groonga/install/groonga-12.0.7-x64-vs2022/include
datarootdir=D:/a/groonga/groonga/install/groonga-12.0.7-x64-vs2022/share
datadir=D:/a/groonga/groonga/install/groonga-12.0.7-x64-vs2022/share
document_root=D:/a/groonga/groonga/install/groonga-12.0.7-x64-vs2022/share/groonga/html/admin
pluginsdir=D:/a/groonga/groonga/install/groonga-12.0.7-x64-vs2022/lib/groonga/plugins
groonga=${bindir}/groonga.exe
groonga_httpd=${sbindir}/groonga-httpd.exe
groonga_suggest_create_dataset=${bindir}/groonga-suggest-create-dataset.exe
groonga_version=12.0.7

Name: Groonga
Description: An Embeddable Fulltext Search Engine
Version: 12.0.7
Libs: -L${libdir} -lgroonga
Cflags: -I${includedir}/groonga
